Index: resources/views/auth/login.blade.php
===================================================================
--- resources/views/auth/login.blade.php	(revision cbb901a2b03930e93d0d1da8e73e91cb9b1feb0a)
+++ resources/views/auth/login.blade.php	(revision aab55f4d6561efb46a5737756dbfac8af98947a4)
@@ -18,8 +18,4 @@
         @csrf
 
-            <div class="alert alert-error fade show" role="alert">
-                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
-                </button>
-            </div>
         <div class="form-group">
             <input id="username" type="text" tabindex="1" class="form-control" value="{{ old('username') }}" name="username" placeholder="Username" autocomplete="off" required autofocus>
@@ -39,10 +35,11 @@
                 <span class="custom-control-label">Remember me</span>
             </label>
-            <a href="/auth/forgot">Reset password</a>
+            <a class="pr-2" href="/auth/forgot">Reset password</a>
         </div>
 
         <input type="submit" value="Sign in" class="btn btn-primary btn-block">
-        <hr>
     </form>
+    <br/>
+    <br/>
 
 @endsection
Index: resources/views/dashboard/departments/index.blade.php
===================================================================
--- resources/views/dashboard/departments/index.blade.php	(revision cbb901a2b03930e93d0d1da8e73e91cb9b1feb0a)
+++ resources/views/dashboard/departments/index.blade.php	(revision aab55f4d6561efb46a5737756dbfac8af98947a4)
@@ -20,17 +20,17 @@
         <div class="dropdown">
             @if(auth()->user()->hasPermission('manage_all_departments'))
-            <button data-toggle="modal" data-target="#createModal" class="btn btn-primary text-white">
-                <i class="fa fa-plus pr-1"></i> New
-            </button>
+            <a href="javascript:void(0)" data-toggle="modal" data-target="#createModal" class="btn btn-primary text-white">
+                 New
+            </a>
             @endif
 
                 @if(auth()->user()->hasPermission('download_data'))
             <a href="{{ route("dashboard.departments.downloadAll") }}" class="btn btn-danger text-white">
-                <i class="fa fa-download pr-1"></i> Download
+              Download
             </a>
                 @endif
             @if(auth()->user()->hasPermission('export_data'))
             <a href="{{ route('dashboard.departments.export') }}" class="btn btn-success text-white">
-                <i class="fa fa-table pr-1"></i> Export</a>
+              Export</a>
             @endif
         </div>
Index: resources/views/dashboard/files/index.blade.php
===================================================================
--- resources/views/dashboard/files/index.blade.php	(revision cbb901a2b03930e93d0d1da8e73e91cb9b1feb0a)
+++ resources/views/dashboard/files/index.blade.php	(revision aab55f4d6561efb46a5737756dbfac8af98947a4)
@@ -15,22 +15,16 @@
                     <a href="{{ url('/') }}">Dashboard</a>
                 </li>
-                <li class="breadcrumb-item active" aria-current="page">Files</li>
+                <li class="breadcrumb-item active" aria-current="page">Departments</li>
             </ol>
         </nav>
         <div class="dropdown">
             @if(auth()->user()->hasPermission('manage_all_files'))
-            <a href="javascript:void(0)" data-toggle="modal" data-target="#createModal" class="btn btn-primary text-white">
-                <i class="fa fa-upload pr-1"></i> Upload
-            </a>
+            <a href="javascript:void(0)" data-toggle="modal" data-target="#createModal" class="btn btn-primary text-white">Add</a>
             @endif
             @if(auth()->user()->hasPermission('download_data'))
-            <a href="{{ route("dashboard.departments.downloadAll") }}" class="btn btn-danger text-white">
-                <i class="fa fa-download pr-1"></i> Download
-            </a>
+            <a href="{{ route("dashboard.departments.downloadAll") }}" class="btn btn-danger text-white">Download</a>
             @endif
             @if(auth()->user()->hasPermission('export_data'))
-            <a href="{{ route('dashboard.files.export') }}" class="btn btn-success text-white">
-                <i class="fa fa-table pr-1"></i> Export
-            </a>
+            <a href="{{ route('dashboard.files.export') }}" class="btn btn-success text-white">Export</a>
                 @endif
         </div>
Index: resources/views/dashboard/folders/index.blade.php
===================================================================
--- resources/views/dashboard/folders/index.blade.php	(revision cbb901a2b03930e93d0d1da8e73e91cb9b1feb0a)
+++ resources/views/dashboard/folders/index.blade.php	(revision aab55f4d6561efb46a5737756dbfac8af98947a4)
@@ -255,5 +255,5 @@
 
                     <div class="modal fade" id="deleteModal_{{$folder->id}}" tabindex="-1" role="dialog" aria-hidden="true">
-                        <div class="modal-dialog modal-dialog-centered" role="document">
+                        <div class="modal-dialog modal-dialog-centered modal-lg" role="document">
                             <div class="modal-content">
                                 <div class="modal-header">
Index: resources/views/dashboard/users/index.blade.php
===================================================================
--- resources/views/dashboard/users/index.blade.php	(revision cbb901a2b03930e93d0d1da8e73e91cb9b1feb0a)
+++ resources/views/dashboard/users/index.blade.php	(revision aab55f4d6561efb46a5737756dbfac8af98947a4)
@@ -23,10 +23,10 @@
             @if(auth()->user()->hasPermission('manage_all_users'))
             <a href="javascript:void(0)" data-toggle="modal" data-target="#createModal" class="btn btn-primary text-white">
-                <i class="fa fa-plus pr-1"></i> New
+                New
             </a>
             @endif
             @if(auth()->user()->hasPermission('export_data'))
             <a href="{{ route('dashboard.users.export') }}" class="btn btn-success text-white">
-                <i class="fa fa-table pr-1"></i> Export
+            Export
             </a>
                 @endif
